# Uses of Class
java.lang.TypeNotPresentException

Packages that use TypeNotPresentException
Package
Description
java.lang.invoke
The `java.lang.invoke` package provides low-level primitives for interacting with the Java Virtual Machine.

- ## Uses of TypeNotPresentException in java.lang.invoke

  Methods in java.lang.invoke that throw TypeNotPresentException
  Modifier and Type
  Method
  Description
  `static MethodType`
  MethodType.`fromMethodDescriptorString(String descriptor, ClassLoader loader)`
  Finds or creates an instance of a method type of the given method descriptor (JVMS 4.3.3).